/*
 * @(#)FullCategories.java    r 21 Nis 2010 13:24:20 EEST
 *
 * Murat iNAN, dilmerkezi.net
 */
/*
*** This program wrote under GNU/General Public License ***

This library is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public
License as published by the Free Software Foundation; either
version 2.1 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
General Public License for more details.
*/
package net.dilmerkezi.list;

/** @author Murat iNAN*/
public final class FullCategories
extends Object
{

/** @return Ful categories*/
public static final String [] getFullCategories ()
{
    return fullcategories;
}

/** Full categories*/
private static final String [] fullcategories =
{
"Audio & Multimedia::Audio Encoders",
"Audio & Multimedia::Audio Decoders",
"Audio & Multimedia::Audio Encoders/Decoders",
"Audio & Multimedia::Audio File Players",
"Audio & Multimedia::Audio File Recorders",
"Audio & Multimedia::CD Burners",
"Audio & Multimedia::CD Players",
"Audio & Multimedia::Multimedia Creation Tools",
"Audio & Multimedia::Music Composers",
"Audio & Multimedia::Other",
"Audio & Multimedia::Presentation Tools",
"Audio & Multimedia::Rippers & Converters",
"Audio & Multimedia::Speech",
"Audio & Multimedia::Video Tools",
"Business::Accounting & Finance",
"Business::Calculators & Converters",
"Business::Databases & Tools",
"Business::Helpdesk & Remote PC",
"Business::Inventory & Barcoding",
"Business::Investment Tools",
"Business::Math & Scientific Tools",
"Business::Office Suites & Tools",
"Business::Other",
"Business::PIMS & Calendars",
"Business::Project Management",
"Business::Vertical Market Apps",
"Communications::Chat & Instant Messaging",
"Communications::Dial Up & Connection Tools",
"Communications::E-Mail Clients",
"Communications::E-Mail List Management",
"Communications::Fax Tools",
"Communications::Newsgroup Clients",
"Communications::Other Comms Tools",
"Communications::Other E-Mail Tools",
"Communications::Pager Tools",
"Communications::Telephony",
"Communications::Web Cams",
"Communications::Video Cams",
"Desktop::Clocks & Alarms",
"Desktop::Cursors & Fonts",
"Desktop::Icons",
"Desktop::Other",
"Desktop::Screen Savers: Art",
"Desktop::Screen Savers: Cartoons",
"Desktop::Screen Savers: Nature",
"Desktop::Screen Savers: Other",
"Desktop::Screen Savers: People",
"Desktop::Screen Savers: Science",
"Desktop::Screen Savers: Seasonal",
"Desktop::Screen Savers: Vehicles",
"Desktop::Themes & Wallpaper",
"Development::Active X",
"Development::Basic, VB, VB DotNet",
"Development::C",
"Development::C++",
"Development::C/C++",
"Development::Compilers & Interpreters",
"Development::Components & Libraries",
"Development::Debugging",
"Development::Delphi",
"Development::Help Tools",
"Development::Install & Setup",
"Development::Management & Distribution",
"Development::Other",
"Development::Source Editors",
"Education::Computer",
"Education::Dictionaries",
"Education::Geography",
"Education::Kids",
"Education::Languages",
"Education::Mathematics",
"Education::Other",
"Education::Reference Tools",
"Education::Science",
"Education::Teaching & Training Tools",
"Games & Entertainment::Action",
"Games & Entertainment::Adventure & Roleplay",
"Games & Entertainment::Arcade",
"Games & Entertainment::Board",
"Games & Entertainment::Card",
"Games & Entertainment::Casino & Gambling",
"Games & Entertainment::Kids",
"Games & Entertainment::Online Gaming",
"Games & Entertainment::Other",
"Games & Entertainment::Puzzle & Word Games",
"Games & Entertainment::Simulation",
"Games & Entertainment::Sports",
"Games & Entertainment::Strategy & War Games",
"Games & Entertainment::Tools & Editors",
"Graphic Apps::Animation Tools",
"Graphic Apps::CAD",
"Graphic Apps::Converters & Optimizers",
"Graphic Apps::Editors",
"Graphic Apps::Font Tools",
"Graphic Apps::Gallery & Cataloging Tools",
"Graphic Apps::Icon Tools",
"Graphic Apps::Other",
"Graphic Apps::Screen Capture",
"Graphic Apps::Viewers",
"Home & Hobby::Astrology",
"Home & Hobby::Biorhythms",
"Home & Hobby::Mystic",
"Home & Hobby::Astrology/Biorhythms/Mystic",
"Home & Hobby::Astronomy",
"Home & Hobby::Cataloging",
"Home & Hobby::Food & Drink",
"Home & Hobby::Genealogy",
"Home & Hobby::Health & Nutrition",
"Home & Hobby::Other",
"Home & Hobby::Personal Finance",
"Home & Hobby::Personal Interest",
"Home & Hobby::Recreation",
"Home & Hobby::Religion",
"Network & Internet::Ad Blockers",
"Network & Internet::Browser Tools",
"Network & Internet::Browsers",
"Network & Internet::Download Managers",
"Network & Internet::File Sharing",
"Network & Internet::Peer to Peer",
"Network & Internet::FTP Clients",
"Network & Internet::Network Monitoring",
"Network & Internet::Other",
"Network & Internet::Remote Computing",
"Network & Internet::Search Tools",
"Network & Internet::Lookup Tools",
"Network & Internet::Terminal & Telnet Clients",
"Network & Internet::Timers & Time Synch",
"Network & Internet::Trace & Ping Tools",
"Security & Privacy::Access Control",
"Security & Privacy::Anti-Spam & Anti-Spy Tools",
"Security & Privacy::Anti-Virus Tools",
"Security & Privacy::Covert Surveillance",
"Security & Privacy::Encryption Tools",
"Security & Privacy::Other",
"Security & Privacy::Password Managers",
"Servers::Firewall & Proxy Servers",
"Servers::FTP Servers",
"Servers::Mail Servers",
"Servers::News Servers",
"Servers::Other Server Applications",
"Servers::Telnet Servers",
"Servers::Web Servers",
"System Utilities::Automation Tools",
"System Utilities::Backup & Restore",
"System Utilities::Benchmarking",
"System Utilities::Clipboard Tools",
"System Utilities::File & Disk Management",
"System Utilities::File Compression",
"System Utilities::Launchers & Task Managers",
"System Utilities::Other",
"System Utilities::Printer",
"System Utilities::Registry Tools",
"System Utilities::Shell Tools",
"System Utilities::System Maintenance",
"System Utilities::Text Editors",
"System Utilities::Document Editors",
"System Utilities::Text/Document Editors",
"Web Development::ASP & PHP",
"Web Development::E-Commerce",
"Web Development::Flash Tools",
"Web Development::HTML Tools",
"Web Development::Java & JavaScript",
"Web Development::Log Analysers",
"Web Development::Other",
"Web Development::Site Administration",
"Web Development::Wizards & Components",
"Web Development::XML Tools",
"Web Development::CSS Tools",
"Web Development::XML/CSS Tools",
};

} //class end
